/*
Theme Name: Possibilia 0.2
Description: Revista Impossibilia
Author: Francesca Pisanu
Author Uri: pisanu.org
Template: clean-simple-white
*/

@import url("../clean-simple-white/style.css");

/* Customization begins here --------------------------------------------------- */

/* Fonts */
/*
@import url(http://fonts.googleapis.com/css?family=Lato);
@import url(http://fonts.googleapis.com/css?family=Gentium+Basic:400,400italic,700,700italic);
*/
@import url(http://fonts.googleapis.com/css?family=Playfair+Display|EB+Garamond&subset=latin-ext);


/*----- basico -----*/
html, body {
	font-family: 'EB Garamond', Georgia, Times;
	font-size: 18px;
	background-color: #fff; 
	margin:0px;
/*	border-right: 7px solid red;	*/
}

a:link, a:visited {
	color: #F00;
	text-decoration: none;
	}

p.red { /* asterisco rosso di separazione */
	text-align:center;
	color:red; 
	font-size:2em; 
	font-style:normal; 
	padding: 20px 0 10px;
}

/*----- titoli -----*/
h1, h2, h3, h4, h5 {
	font-family: 'Playfair Display', Helvetica, sans-serif;
	text-align: left;
	}

h1 {
	margin-top: 40px;
	font-size: 1.29em;
	line-height:110%;
/*	white-space:pre;	*/
	}

h3 {
	margin-top: 30px;
	font-size: 1.2em;
	line-height:100%;
	}

p.autor {	
	font-size:small;
	margin-bottom:40px !important;
	}

p.indice a {
	line-height:100%;
	margin:10px 0px;
	}

h1.section-title { /* Monografico, Miscelanea, Interacciones, Ricordando, Reseñas, Convocatoria */
	font-style: italic;
	font-family: 'Playfair Display', Georgia, serif;
	color: black; /*#aaa;*/
	border-bottom: 1px red solid;
	padding: 40px 3px 5px 3px;
/*	background-color:red;
	color: white;
	 */
	}

/*---header ---*/
#header {
	background-color: #fff;
	width:80%;
	margin: auto;
	border-top: 1px #ccc solid;
	border-right: 1px #777 solid;
	border-left:1px #ccc solid;
}

/* --- Language selector --- */
#language {
	position:fixed; 
	left: 5px; 
	top: 10px; 
	z-index:9999; 
	
	}

#lang_sel_list a.lang_sel_sel,
#lang_sel_list a.lang_sel_sel a,
#lang_sel_list a.lang_sel_sel a:visited,
#lang_sel_list a.lang_sel_sel a:hover,
#lang_sel_list a.lang_sel_other,
#lang_sel_list a.lang_sel_other a,
#lang_sel_list a.lang_sel_other a:visited,  
#lang_sel_list a.lang_sel_other	a:hover {
	color: #eee !important ;
	font-family: 'EB Garamond', serif;
	font-size:0.8em;
	background-color: #000;
	font-weight:bold;
	}

/*-----sezioni-----*/
#container {
	width: 80%;	 /*espande il contenuto 80% */
	background-color:#fff;
	margin: 0px auto;
/*	border-top: 1px #ccc solid;
	border-right: 1px #777 solid;
	border-bottom: 1px #555 solid;
	border-left:1px #ccc solid;
*/	}

/* Thumbnails */
.wp-caption {
	border:0px;
	}

.wp-caption-text {
	font-size:.8em;
	text-align:right;
/*	font-style: italic;
*/	line-height: 0px;
	}

/* Box contenuto */
#main-content {
	width: 60%;
/*	width:600px;	*/
	text-align:justify;
    box-shadow: 3px -2px 3px #999;
	border: 1px solid #666;
/*	border-left: 0px;
	border-top: 0px;
	border-bottom: 0px;
	height: 100%;
	border: #fff;
*/	}
#main-content p {
	line-height:150%;
	}
#main-content h2 {
	line-height:120%;
	}

#main-content img {
	max-width:600px;
	margin-left:-25px;
	}


/*------Menu-----*/

#menu_f, {	
	width:100%; /* espande il menù alla larghezza del contenuto */
	margin: -20px;	
	background-color: black;
	height:auto;
	display:block;
	}
#head-nav {
	border-bottom: 0px;
	font-family: 'Playfair Display', Helvetica, sans-serif;
	height:32px;
	background-color: #000;
	margin: 0px 0;
	border: 0px;
	position: relative;
	float:right;	
	z-index: 999; /* sempre in primo piano */
/*	width:100%;
	padding-left: 50%;	*/
	}
#separador {
	min-width:20px; 
	background-color: black; 
	float:right: width:33%;	
	height:32px;
	}
#fixed {
/*	position:fixed;	*/
	}

#head-nav * {
	font-family: 'Playfair Display', Helvetica, sans-serif !important;
	}
#head-nav ul li {
	border:0;
	}
#head-nav li ul li a,
#head-nav li ul li a:visited {
	color: #000;
	}
#head-nav ul li a,
#head-nav ul li a:visited {
	color: white;
	}

#head-nav ul li a:hover {
	color: red;
	}
#lang_sel_list a.lang_sel_sel, 
#lang_sel_list a.lang_sel_other {
	background-color: transparent;
	}

/*----- SIDEBAR -----*/
#sidebar {
	width: 340px; 
	font-family:lato; 
	font-weight:normal; 
	font-size:0.9em;

}
#sidebar a {
	font-weight:light;
	}
#sidebar li {list-style-type: none;}

/*----- HEADER -----*/
#header { 
    background-color: #FFF;
    width: 80%;
    margin: auto;
	border-top: 0px solid transparent;
    border-right: 0px solid transparent;
    border-left: 0px solid transparent;
/*	background-image: url("/logo_impossibilia.png");
    background-repeat: no-repeat;
    background-size: 34%;
	color: transparent;
*/	}

#header img {width: 34%;}

#header a:link {
	color:transparent;
	}

#header div { /* subtitulo */
	text-transform: none;
	font-size:.95em;
	}

/*----- FOOTER -----*/
#footer {
	text-align:center;
	background-color: #fff;
	border-top: double #eee 3px;
	margin-top:50px;
	}
	
#footer img {
	width:50%;	
	padding:5px 5px;
	}

#footer-credit {
	background-color: #fff; /* #eaeaea; */
	border-bottom:0;
	}

/*------- varie -------*/
div.post-meta,
div.post-meta a {
	color:#aaa; 
/*	font-style:italic;	*/
	background-color: transparent;
	}

#impo-slider {margin-top:25px;}

.leer { /* botón de la pagina index */
	float:right;
	margin: 10px 0 50px;
/*	font-style:italic;	*/
	background-color:#eee;
	border: 1px solid #ccc; 
    border-radius: 10px;
	padding: 0 15px;
	color: #aaa;
	}

.abstract-title_f {
	font-variant: small-caps;
	font-weight: bold;
	}

/* --- Post Footer --- */

.post-footer{
	background-color: #f2f2f2;
	padding: 0 5px;
	font-variant: small-caps;
	font-size: 1.2em;
	text-align: center;
	font-weight: bold;
	}

.editorial-footer {
/*	background-color: #f2f2f2;
*/	margin-top:2px; 
	padding:0;
	height: auto;
	}

.referencias {
	color: #999;
	font-size: 0.95em;
	margin-top: 50px;
	}

.autor-meta {
	/*background: #fefefe;*/
	padding-left: 30px;
	line-height: 120% !important;
	padding-top: 20px;
	padding-bottom: 20px;
	}


/* ------ MEDIA QUERIES ----- */
/*
@media screen  {
html, body, #container {
	max-width: 100%;	
	min-width: 80%;	
}
*/

@media only screen and (max-width: 1200px) {

	html, body {
		max-width:100%;
		background:#fff;
		margin:0px;
		display:block;
		}
	#footer {
		max-width:100%;
	}
	#head-nav {		
		font-size: 0.7em;
		max-width:100%; 
		/*padding:1px;*/
		float:right;
		}
	#head-nav ul {
		float:right;
	}
	#main-content {
		width:auto;
		max-width:100%;
		}

	#sidebar {
		width:100%;
		text-align:center;
		border-top: double #eee 3px;
		}	
	#impo-slider {
	/*   width: 600px;	*/
	    margin: 25px auto; 
   		max-width:100%;
	}
	#main-content img { 
	max-width:100%;
	max-height:100%;
	}
}